## python-bidi 0.4.2

=== debian/changelog ===
python-bidi (0.4.2-8) unstable; urgency=medium

  * Team Upload
  * Patch-out six from the latest non-rust release

 -- Alexandre Detiste <tchet@debian.org>  Sun, 01 Dec 2024 22:15:02 +0100

python-bidi (0.4.2-7) unstable; urgency=medium

  * Team Upload
  * Add missing build-dep on python3-setuptools (Closes: #1080721)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 09 Oct 2024 22:26:58 +0200

python-bidi (0.4.2-6) unstable; urgency=medium

  * Team Upload
  * Fix watch file, new release needs Rust tooling
  * Use dh-sequence-python3
  * Add gbp.conf that match Salsa repository
  * Add d/clean (Closes: #1047337)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Aug 2024 00:31:50 +0200

python-bidi (0.4.2-5) unstable; urgency=medium

  * Team Upload
  * add missing explicit dependency on python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 24 Feb 2024 14:46:23 +0100

python-bidi (0.4.2-4) unstable; urgency=medium

  * More dependencies for autopkgtest

 -- Martin <debacle@debian.org>  Wed, 02 Nov 2022 09:35:37 +0000

python-bidi (0.4.2-3) unstable; urgency=medium

  * Fix dependency for autopkgtest

 -- Martin <debacle@debian.org>  Tue, 01 Nov 2022 22:04:36 +0000

python-bidi (0.4.2-2) unstable; urgency=medium

  * New upload after missing 0.4.0-3 in the last one

 -- Martin <debacle@debian.org>  Wed, 19 Oct 2022 20:23:08 +0000

python-bidi (0.4.2-1) unstable; urgency=medium

  * Bug fix release
  * Add autopkgtest

 -- Martin <debacle@debian.org>  Wed, 19 Oct 2022 19:24:33 +0000

python-bidi (0.4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * debian/control: Remove empty control fields Recommends, Recommends in
    package python3-bidi, python-bidi-doc.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Add debian/watch file, using pypi.
  * Apply multi-arch hints. + python-bidi-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 11:20:42 +0100

python-bidi (0.4.0-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sat, 01 Oct 2022 17:19:28 +0000

python-bidi (0.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #921336)

 -- Martin <debacle@debian.org>  Fri, 02 Sep 2022 23:18:40 +0000
