=== debian/control ===
Source: python-bidi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-sequence-python3,
	python3-all,
	python3-pytest,
	python3-setuptools,
	python3-sphinx,
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://github.com/MeirKriheli/python-bidi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-bidi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-bidi

Package: python3-bidi
Architecture: all
Depends:
  ${misc:Depends},
  ${python3:Depends}
Description: bi-directional layout implementation
 Bi-directional (BiDi) layout implementation in pure python.

Package: python-bidi-doc
Architecture: all
Depends: ${misc:Depends},
  ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: bi-directional layout implementation, documentation
 Bi-directional (BiDi) layout implementation in pure python.
 .
 This package contains the documentation.
