=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=bidi

%:
	dh $@ --buildsystem=pybuild --with sphinxdoc

execute_after_dh_auto_build:
	cd docs; $(MAKE) html
