=== debian/watch ===
version=4
https://pypi.debian.net/python-bidi/python[-_]bidi-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
